低危 Linux kernel usbnet驱动程序拒绝服务漏洞

CVE编号

CVE-2016-3951

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-05-02
漏洞描述
Linux kernel是一款开源的操作系统。usbnet是其中的一个用于在USB设备上创建网卡设备的驱动程序。

Linux kernel的usbnet驱动程序中存在拒绝服务漏洞,允许本地攻击者插入带有无效USB描述符的USB设备进行拒绝服务攻击。
解决建议
用户可参考如下厂商提供的安全补丁以修复该漏洞:
https://www.linux.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 novell suse_linux_enterprise_software_development_kit 12.0 -
运行在以下环境
应用 suse suse_linux_enterprise_software_development_kit 12.0 -
运行在以下环境
系统 canonical ubuntu_linux 12.04 -
运行在以下环境
系统 canonical ubuntu_linux 14.04 -
运行在以下环境
系统 canonical ubuntu_linux 15.10 -
运行在以下环境
系统 debian DPKG * Up to
(excluding)
4.5.1-1
运行在以下环境
系统 linux linux_kernel 4.5.0 -
运行在以下环境
系统 novell suse_linux_enterprise_desktop 12 -
运行在以下环境
系统 novell suse_linux_enterprise_live_patching 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_module_for_public_cloud 12 -
运行在以下环境
系统 novell suse_linux_enterprise_real_time_extension 12 -
运行在以下环境
系统 novell suse_linux_enterprise_server 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_workstation_extension 12.0 -
运行在以下环境
系统 sles_12 kernel-default-extra * Up to
(excluding)
4.4.21-69
运行在以下环境
系统 suse_12 kernel-default-extra * Up to
(excluding)
4.4.21-69
运行在以下环境
系统 ubuntu_12.04.5_lts linux * Up to
(excluding)
3.2.0-105.146
运行在以下环境
系统 ubuntu_12.04_lts linux * Up to
(excluding)
3.2.0-105.146
运行在以下环境
系统 ubuntu_14.04.6_lts linux * Up to
(excluding)
3.13.0-87.133
运行在以下环境
系统 ubuntu_14.04_lts linux * Up to
(excluding)
3.13.0-87.133
运行在以下环境
系统 ubuntu_16.04.7_lts linux * Up to
(excluding)
4.4.0-22.39
运行在以下环境
系统 ubuntu_16.04_lts linux * Up to
(excluding)
4.4.0-22.39
阿里云评分
3.9
  • 攻击路径
    本地
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    服务器失陷
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况